Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/21042/?format=api
{
"ob_id": 21042,
"uuid": "125ec07655c148afa97582d86adf88e5",
"title": "The CNRM-CERFACS team running: experiment decadal1994 using the CNRM-CM5 model.",
"abstract": "The CNRM-CERFACS team running the decadal1994 experiment using the CNRM-CM5 model. See linked documentation for available information for each component.\n\nThe CNRM-CERFACS team consisted of the following agencies: Centre National de Recherches Meteorologiques (CNRM) and Centre Europeen de Recherche et Formation Avancees en Calcul Scientifique (CERFACS).\n\nPlease note the following are not recorded within the Earth System Documentation (ES-DOC) site : decadal1994 experiment details.",
"keywords": "CMIP5, WCRP, climate change, CNRM-CERFACS, CNRM-CM5, decadal1994, atmos, land, landIce, ocean, seaIce, day, fx, mon",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}